<?php

if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class M_lokasi_ruang extends CI_Model {
    function lokasiruang(){
        $query = $this->load->database('saturssa', TRUE);
        $query->order_by('Kode', 'ASC');
        return $query->get('daftar_lokasi_ruang')->result();
    }

    function lokasiruanggr1(){
        $query = $this->load->database('saturssa', TRUE);
        $query->where('Group', '1');
        $query->order_by('Kode', 'ASC');
        return $query->get('daftar_lokasi_ruang')->result();
    }

    function lokasiruanggr2(){
        $query = $this->load->database('saturssa', TRUE);
        $query->where('Group', '2');
        $query->order_by('Kode', 'ASC');
        return $query->get('daftar_lokasi_ruang')->result();
    }

    function lokasiruanggr3(){
        $query = $this->load->database('saturssa', TRUE);
        $query->where('Group', '3');
        $query->order_by('Kode', 'ASC');
        return $query->get('daftar_lokasi_ruang')->result();
    }

    function lokasiruanggr4(){
        $query = $this->load->database('saturssa', TRUE);
        $query->where('Group', '4');
        $query->order_by('Kode', 'ASC');
        return $query->get('daftar_lokasi_ruang')->result();
    }

    function lokasiruanggr5(){
        $query = $this->load->database('saturssa', TRUE);
        $query->where('Group', '5');
        $query->order_by('Kode', 'ASC');
        return $query->get('daftar_lokasi_ruang')->result();
    }

}
?>